import request from '@/utils/request'

// 支付订单分页查询列表
export function paymentList(query) {
  return request({
    url: '/business/Payment/getPaymentList',
    method: 'get',
    params: query
  })
}


// 支付订单新增或修改
export function addOrUpdatePayment(data) {
  return request({
    url: '/business/Payment/addOrUpdatePayment',
    method: 'post',
    data: data,
  })
}

// 支付订单删除
export function delPayment(ids) {
  return request({
    url: '/business/Payment/'+ ids,
    method: 'delete'
  })
}

// 支付订单导出
export function exportPayment(query) {
  return request({
    url: 'business/Payment/export',
    method: 'get',
    params: query
  })
}